$kind: http-request
url: "{{baseUrl}}membership/members?s="
method: GET
queryParams:
  - key: s
    value: ""
  - key: member_ids[]
    value: "5"
    disabled: true
  - key: member_ids[]
    value: "6"
    disabled: true
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
